curl --request DELETE \
--url https://app.splox.io/api/v1/mcp-connections/{id} \
--header 'Authorization: Bearer <token>'{
"status": "deleted"
}Deletes an end-user MCP connection by ID.
curl --request DELETE \
--url https://app.splox.io/api/v1/mcp-connections/{id} \
--header 'Authorization: Bearer <token>'{
"status": "deleted"
}Deletes an end-user MCP connection by ID.Documentation Index
Fetch the complete documentation index at: https://docs.splox.io/llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://app.splox.io/api/v1/mcp-connections/YOUR_CONNECTION_ID" \
-H "Authorization: Bearer YOUR_TOKEN"
API token generated from your Splox account settings. Create tokens at https://app.splox.io/account?tab=settings
MCP connection ID
Connection deleted successfully
"deleted"